added -avoid-version to LDFLAGS, plugins are not versioned
[strongswan.git] / src / libstrongswan / plugins / sqlite / Makefile.am
1
2 INCLUDES = -I$(top_srcdir)/src/libstrongswan
3
4 AM_CFLAGS = -rdynamic
5
6 plugin_LTLIBRARIES = libstrongswan-sqlite.la
7
8 libstrongswan_sqlite_la_SOURCES = sqlite_plugin.h sqlite_plugin.c  \
9         sqlite_database.h sqlite_database.c
10 libstrongswan_sqlite_la_LDFLAGS = -module -avoid-version
11 libstrongswan_sqlite_la_LIBADD = -lsqlite3
12